#contentContainer {
	border: 1px solid #ccc;
	border-top-width: 0;
}

#navcontainer {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

* html #contentContainer {
	overflow: hidden;
}

* html #sidebarContainer {
	width: 198px;
}

* html #sidebarContainer #sidebar {
	width: 158px;
	
}

* html #sidebarContainer .sideHeader {
	width: 158px;
	
}